VIAC7TEMP(4) | Device Drivers Manual | VIAC7TEMP(4)

# NAME

`viac7temp` —
VIA C7 temperature sensor

# SYNOPSIS

`viac7temp* at cpu?`

# DESCRIPTION

The `viac7temp` driver supports temperature sensors found in VIA C7 processors. The available information is available through the envsys(4) API and the envstat(8) command.

# SEE ALSO

coretemp(4)

# AUTHORS

Jared D. McNeill <jmcneill@invisible.ca>

February 24, 2011 | NetBSD 9.4